Wget vulnerability

2014-10-30T00:00:00
ID USN-2393-1
Type ubuntu
Reporter Ubuntu
Modified 2014-10-30T00:00:00

Description

HD Moore discovered that Wget contained a path traversal vulnerability when downloading symlinks using FTP. A malicious remote FTP server or a man in the middle could use this issue to cause Wget to overwrite arbitrary files, possibly leading to arbitrary code execution.